body {background: #f4f6f9;}
.toast-message {
	font-size:24px!important;
}
.btn-primary{
    background-color: #00B5E2;
    border-color: #00B5E2;
}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus{
    background-color: #01add8 !important;
    border-color:#01add8 !important;
}
#tab_1 .btn-primary{
    background-color: #73c41d;
    border-color: #73c41d;
}
#tab_1 .btn-primary:active{
    background-color: #73c41d !important;
    border-color:#73c41d !important;
}


.wizardSteps.nav-pills li .nav-link:hover{ color: #01add8;}
.wizardSteps.nav-pills li .nav-link.active:hover{color: #fff;}
.wizardSteps.nav-pills li .nav-link.disabled{background-color: #fbfbfb;}

.wizardSteps.nav-pills li .nav-link span.step-title{ font-size: 15px; font-weight: 700; text-transform: uppercase; }
.wizardSteps.nav-pills li .nav-link span small{font-size: 14px; text-transform: uppercase;}
.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active{
    background-color: #01add8;
}
.main-sidebar {height: 100vh !important;}
.wizardSteps.nav-pills .nav-link.active, .wizardSteps.nav-pills .show>.nav-link {
    background-color: #00B5E2;
}
.wizardSteps.nav-pills li:nth-child(1) .nav-link.active{
    background-color: #73c41d !important;
}
.wizardSteps.nav-pills li:nth-child(2) .nav-link.active{
    background-color: #13b5ea !important;
}
.wizardSteps.nav-pills li:nth-child(3) .nav-link.active{
    background-color: #6772e5 !important;
}
.wizardSteps.nav-pills li .nav-link.active .stepNum{
    border-color: #ffffff; color: #ffffff;
}
#tab_2 .callout.callout-info{
    border-left-color: #13b5ea;
}
#tab_3 .callout.callout-info {
    border-left-color: #6772e5;
}
#tab_3 .btn.submit-button,#tab_3 .btn.submit-button:focus{
  color: #fff;
  background: #6772e5 !important;
  box-shadow: none;
}
#tab_3 .btn.submit-button:hover{
    background: #838cea !important;
    border-color:  #838cea !important;
}

#tab_3 .payment-form{
	box-shadow: 0 15px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
    padding: 2rem;
    margin-bottom: 2rem;
}
#tab_3 .payment-form{
	box-shadow: 0 15px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
    padding: 2rem;
    margin-bottom: 2rem;
}
#tab_3 .payment-form .cancel{
    position: absolute;
    right: 40px;
    font-size: 15px;
}
#tab_4 .callout.callout-info{
    border-left-color: #00B5E2;
}
.bg-theme{
    background-color: #00B5E2!important;
    color: #ffffff;
}
.bg-theme a{ text-decoration: none; color: #ffffff;}

.wizardSteps .stepNum{}
.wizardSteps.nav-pills .nav-link { border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; -ms-border-radius:0; -o-border-radius:0;border-right: 1px solid #ddd; }
.wizardSteps.nav-pills .nav-item:last-child{border-right:none;}
.content-wrapper>.content { padding: 0 20px;}
.wizardSteps .stepNum { 
    margin: 0 auto;
    height: 50px;
    width: 50px;
    border: 1px solid #ddd;
    border-radius: 50%;
    line-height: 1;
    margin: 1rem 0; 
}
.wizardSteps .nav-link .check-icon { color: #28a745;}
.wizardSteps .nav-link .fa-plus{ color:#01add8;}
.wizardSteps .nav-link.active .check-icon { color: #fff;}
.main-sidebar.sidebar-light-primary { border-right: 1px solid #dee2e6;}

.main-sidebar a.brand-link img{ height: auto; margin: 0 1rem; max-width: 100%; opacity: 1 !important;}


.nav-sidebar .nav-item>.nav-link i { margin-right: 5px; font-size: 15px; min-width: 20px; text-align: center;}

.bg-primary{ background-color: #00B5E2;}
.btn.bambooBtn { background-color: #527a00; color: #fff; border-color: #527a00; box-shadow: none; padding: .313rem .75rem; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; }
.btn.bambooBtn:active{background-color: #527a00;}
.btn.bambooBtn:hover {background-color: #6a950a;border-color: #6a950a;}
.form-control.bambooInput{ border-radius: 2px;}
.form-control.bambooInput:focus {border: 1px solid #84bf41;box-shadow:0 0 0 2px rgba(192,233,79,.35);}
.bh .callout-info {
    border-left-color:#73c41d;
}
.logo-pos-1 {position: relative;top: -4px;}
.bh .colorBH {
   color:#73c41d;
}

.bh .btn-success
{
    font-family: BhrHeaderFont,Trebuchet MS,sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    padding: 18px 40px;
    background-color: #73c41d;
    color: #fff;
    border-radius: 100px;
    border: none;
    cursor: pointer;
    -webkit-appearance: none;
}

/* Price Model */

.price-table .modal-content{
    background-color: #dee6e8;
}
.price-table{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.price-table .modal-content .pricing-section .card ul li::before{ font-family: 'FontAwesome';}
.price-table .modal-content input[type="checkbox"]{
    margin: 0;
    vertical-align: middle;
}
.price-table .modal-content .close-icon{
    position: absolute;
    padding: 15px;
    right: 0;
    top: 0;
    font-size: 18px;
    z-index: 99;
}
.price-table .modal-content .close-icon i {
    cursor: pointer;
}
.register-page{
	display: block !important;
} 
.register-logo{
	margin-bottom: 1rem !important;
}
.info-card{
	display: flex;
	align-items: start;
}
.info-card .info-inner{
	display: block;
	width: auto;
	padding: 1rem;
	margin-top: 96px;
	background-color: #00B5E2;
	color:#FFF;
}

.info-card .info-inner ul {
	margin: 0;
	padding-left: 1.5rem;
}

.info-card .info-inner ul li {
	padding-left: 0;
	list-style: unset;
	font-size: 16px;
}

.callout a:hover {color:#495057;}

.modal-title{ font-weight: 700; font-size: 20px; }
.data-table .modal-dialog{ width:100%}
.data-table .modal-header{ text-align: center; position: relative;}
.data-table .modal-header .btn{ background-color:#f1fbfc; color:#00afde; position: absolute; }
.data-table .modal-header .btn.left{ left: 15px; }
.data-table .modal-header .btn.right{ right: 15px; }
.data-table .modal-body{ background-color: #f4f8f9; }
.data-table .panel-default>.panel-heading{color: #333; background-color: #fff; cursor: default;border-bottom: 1px solid #ddd; }
.data-table .panel-default>.panel-heading .alert-msg{ font-weight: 400; float: right; font-size: 14px; line-height: 18px; padding: 5px 10px;}
.data-table .panel-group{ margin-bottom: 0; }
.data-table .panel-group .panel-collapse{padding: 0 15px;}
.data-table .panel-group .panel-collapse table{ margin-bottom: 0; }
.data-table .table>thead>tr>th{ border-bottom: 1px; }


.data-table .panel-default>.panel-heading .panel-title{font-weight: 600; line-height: 28px;}
.data-table .panel-default>.panel-heading a:hover{ text-decoration: none; }
.data-table .media{ padding: 15px; background-color: #fff;}
.media .xero-btn{ padding: 10px; background-color: #01add8; color: #fff; display:block; text-align: center;  max-width: 180px;
font-size: 16px; font-weight: 600;}
.data-table .media .media-body h4{ margin:0; font-weight: 600;  }
.data-table .pr-0{ padding-right: 0 !important;  }
.data-table .footer{ padding: 15px 0; }
.data-table .footer label{ font-size: 13px; padding: 0 5px; margin:0; vertical-align: middle;}
.data-table .footer label:after, .data-table .footer label:before{display:none;}
.data-table .footer input{ margin:0; vertical-align: middle; }

.data-table .footer .btn{ border-radius: 0; text-transform: uppercase; font-weight: 700;  }
.data-table .footer .proceed{ background-color:#01add8; color: #fff;  -webkit-transition: all .1s ease-in;transition: all .1s ease-in;  margin-left: 1rem; border:2px solid #01add8; }
.data-table .footer .proceed:hover{ background-color: #02a3cc;  border-color:#01add8;}

.data-table .footer .cancel{  background-color:#fff; color: #01add8; border:2px solid #01add8;-webkit-transition: all .1s ease-in;transition: all .1s ease-in;   }
.data-table .footer .cancel:hover{  background-color:#01add8; color: #fff;}
       
.dataTables_filter{
 margin-top: 10px;
}

#page-loader .inner-loader, #precheck-loader .inner-loader{
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}
#page-loader, #precheck-loader{  
	font-size:22px;
	color:#73c41d;                                                                                                   
	position: fixed;                                                                                              
	top: 0%;                                                                                                          
	bottom: 0;                                                                                                       
	left: 0;                                                                                                         
	right: 0;                                                                                                        
	z-index: 10000;                                                                                                  
	text-align: center;                                                                                              
	width: 100%;                                                                                                     
	padding-top: 50px;                                                                                               
	background-color: rgba(255, 255, 255, 0.8); 
}

.swal2-content{
 font-size: 14px;
}
.swal2-title{
   font-size: 20px;
}

.swal2-actions button{
    padding: .8rem 1.5rem  !important;
    font-size: 14px !important;
    font-weight: bold;
}




.notification_bar {
    width: 100%;
    height: 40px;
    background-color: #00b5e2;
    text-align: center;
    color: #fff;
    line-height: 40px;
}
.notification_bar p {
    margin: 0;
    font-size: 16px;
}
.notification_bar p span {
    line-height: 26px;
}

.notification_bar p span img {
    width: 24px;
    margin-right: 5px;
    vertical-align: text-top;
}

.login-page .notification_bar, .register-page .notification_bar {
    position: absolute;
    top: 0;
    left: 0;
}


.register-page {
     margin-top: 50px; 
}

@media (max-width: 1199px) {
	.register-box{ width: 100%; }
}
@media (max-width: 767px) { 
	.info-card .info-inner{
		width: 100%;
		margin-top: 1rem;
	}
    nav.navbar.main-header { padding: 15px;}
    nav.navbar.main-header .navbar-nav {margin: 0;}
}
@media (min-width: 576px) {  
    .price-table{max-width: 540px; width: 100% !important;}
}
@media (min-width: 768px) { 
    .price-table{max-width: 720px; width: 100% !important;}
    .swal2-popup{	
   	 width: 500px;	
    }
}
@media (min-width: 992px) { 
    .price-table{max-width: 960px; width: 100% !important;}
}
@media (min-width: 1200px) {  
    .price-table{max-width: 1140px; width: 100% !important;}
}